#ifndef DATA_VOLTMETER_H
#define DATA_VOLTMETER_H


#include "TYW_stdint.h"

extern void Voltmeter_KL30_Init(void);
extern void Voltmeter_KL15_ON_Init(void);
extern void Voltmeter_KL15_OFF_Init(void);
extern void Voltmeter_Wakeup_Init(void);
extern void Voltmeter_Sleep_Init(void);
extern void Voltmeter_Processing_Service(void);

extern uint16_t Get_Voltmeter_AvrVoltage(void) ;
extern uint8_t Gui_Get_Voltmeter_DisplayMode(void) ;
extern uint8_t Get_Voltmeter_Valid(void);



#endif
